#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.2.0
visibility:           public
id:                   arch-hs-0.10.2.0-Kw60LfHj1cAFvnfBpapsLJ
key:                  arch-hs-0.10.2.0-Kw60LfHj1cAFvnfBpapsLJ
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  9c9cd06d260cd2c8844b5f0139fd54c7
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.10.2.0-Kw60LfHj1cAFvnfBpapsLJ
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-DQewZc8J6zuFxtdL8SNOKp
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa
    algebraic-graphs-0.7-6PSrHYYPLmz3KvPC1ZiUZD
    arch-web-0.1.1-DGM3DFsjzxnIyA7S9W3rKp base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-DqMUcg2g6IHJPWkqDo26v
    conduit-extra-1.3.6-2t5lRi7pDmRA4rmHa2Ywkl containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-WlIDmC9L1l9QVq1aGcyBr
    http-client-0.7.13.1-9tRWrSzuUWQEzDuKMcuxcd
    http-client-tls-0.3.6.1-9Ni1ia9IAbb4Di3xoK5YTY
    megaparsec-9.3.0-IsOTupFw4JPDV46Jn1LcDz
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.11-pyNjIyQyTX7VmrvlrI0JT
    neat-interpolation-0.5.1.3-GUvpRXxd417Jc6sdz222af
    optparse-simple-0.1.1.4-XgaTen19DVENSOfw9F7Ia
    polysemy-1.9.0.0-FUsjtrTC6nZE00UIZ6kHl4
    prettyprinter-1.7.1-1eigGMPeiKS44iOuiueNMF
    prettyprinter-ansi-terminal-1.1.3-DSKzlf0R8KaCNCSrK2q4Gk
    servant-client-0.19-4oLESdCGUwlFLdpuvIuHQc
    split-0.2.3.5-D1U8q4vlNdk5QDry85lN6
    tar-conduit-0.3.2-HZPfA4RYLBAKpgkJr3fRMN template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

